body {
  /*
	background-image: url('/images/bg_shaded2.gif');
  background-repeat: repeat-x;
	*/
	background-color: #4E4E4E;
	margin: 0;	
}

/* font specification */
body,table,tr,td,p,a,div,span,li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	
}

.smalldate {
	font-size: 8px;
	color: #AAAAAA;
}	

a, a:visited {
	text-decoration:underline;
	color: black;
}

a:hover, a:active {
	text-decoration:underline;
	color: #8b1c16;
}

.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4d4d4d;
	font-weight: bold;
}

.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	font-weight: bold;
}

.heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4d4d4d;
	font-weight: bold;
}

.heading4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4d4d4d;
	font-weight: bold;
}

.heading4dk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: white;
	font-weight: bold;
	background-color: gray;
	padding: 6px;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

.fontSize12 {
  font-size: 12px;
}

.link12, a.link12, a:hover.link12, a:active.link12 {
  font-size: 12px;
	text-decoration: underline;
	color: black;
}

.nywlogo1 {
  width: 152px;
	height: 79px;
	text-align:right;
	vertical-align: bottom;
	background: #8b1c16;
	border: 0;
}

.nywlogo3 {
  width: 152px;
	height: 19px;
	text-align:right;
	vertical-align: bottom;
	background: #8b1c16;
}	

.nywlogo6 {
  width: 152px;
	height: 115px;
	text-align:right;
	vertical-align: top;
	background: #8b1c16;
	border-bottom: 1px solid black;
}


.nywlogo1_1 {
  width: 153px;
	height: 26px;
	text-align:right;
	vertical-align: bottom;
	background: #8b1c16;
	border: 0;
}

.nywlogo3_1 {
  width: 153px;
	height: 19px;
	text-align:right;
	vertical-align: bottom;
	background: #8b1c16;
}	

.nywlogo6_1 {
  width: 153px;
	height: 167px;
	text-align:right;
	vertical-align: top;
	background: #8b1c16;
	border-bottom: 1px solid black;
}

.leftcolumn {
  width: 152px;
	border-bottom: 1px solid black;
	text-align: left;
	vertical-align: top;
	background: #8b1c16;
	border-left: 1px solid #8b1c16;
	float: top;
}

.adspace {
	width: 100%;
	height: 79px;
	text-align:right;
	vertical-align: middle;
	align:right;
	border: 0;
}

.adspace_1 {
	width: 100%;
	height: 26px;
	text-align:right;
	vertical-align: middle;
	align:right;
	border: 0;
}

#longbanner {
	text-align: left;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#longbannerFF {
	text-align: left;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#longbannerFF img {
	width: 796px;
	height: 62px;
}

.navigation {
	width: 798px;
	height: 19px;
	text-align:left;
	vertical-align: middle;
	align:right;
	font-weight: bold;
	background: #fff5d8;
	font-size: 11px;
	border-right:1px solid #8b1c16;
	border-top:1px solid #8b1c16;
	text-decoration: none;
}

/*
.navigation a {
	padding-right: 2px;
	padding-left: 2px;
}
*/

.content {
	width: 798px;
	background: #8b1c16;
	vertical-align: top;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid #8b1c16;
}

.contentcolumnfull {
	width: 100%;
	vertical-align:top;
}
.contentcolumn1 {
  width: 389px;
	vertical-align:top;
}

.contentcolumn2 {
  width: 389px;
	vertical-align:top;	
}


.contentcolumn1bp {
  width: 354px;
	vertical-align:top;
}

.contentcolumn2bp {
  width: 354px;
	vertical-align:top;	
}

.contentcolumn1lg {
  width: 608px;
	vertical-align:top;
}

.contentcolumn2sm {
  width: 150px;
	vertical-align:top;
}

.contentcolumn1lg2 {
  width: 450px;
	vertical-align:top;
}

.contentcolumn2sm2 {
  width: 328px;
	vertical-align:top;
}

.contentcolumn2smFV {
  width: 50px;
	vertical-align:top;
}

.googleAdBlockIndex {
  width: 389px;
	vertical-align:top;
	text-align:center;
}

.wSmall {
	font-size: xx-small;
	color: white;
}

.footer, .footer a, .footer a:hover, .footer a:active, .footer a:visited {
  text-align: center;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
}

.schedBtn {
  background:#C95C63;
  width:100%;
  padding:4px 0 4px 0;
  margin-bottom:3px;
  color:fffcf8;
  cursor:pointer;
  font-weight:bold;
  text-align:center;
}

.schedBtnSS {
  background:#C95C63;
  width:300px;
  padding:4px 0 4px 0;
  margin-bottom:3px;
  color:#FFFFFF;
  cursor:pointer;
  font-weight:bold;
  text-align:center;
	text-decoration:none;
}

.schedBtnSSHover {
  background:#AA2230;
  width:300px;
  padding:4px 0 4px 0;
  margin-bottom:3px;
  color:fffcf8;
  cursor:pointer;
  font-weight:bold;
  text-align:center;
}

.schedBtnHover {
  background:#AA2230;
  width:100%;
  padding:4px 0 4px 0;
  margin-bottom:3px;
  color:fffcf8;
  cursor:pointer;
  font-weight:bold;
  text-align:center;
}

.xx-small {
	font-size:xx-small;
}

.copyAndCredits {
  font-size:xx-small;
	color: black;
	text-align: left;
}

.googleTextLinks {
  border-right: 1px solid black; 
	border-left: 1px solid black; 
	border-bottom: 1px solid black;
}

.showImage {
	float: right;
	height: 300px;
	border: 0;
}

.showImageWide {
	float: right;
	width: 250px;
	border: 0;
}

.toolsImage {
	border: 1px solid black;
}

.dgImage {
	border: 0;
	height: 125px;
}

.altColor1 {
	background-color: #F2F2F2;
}

.altColor2 {
  background-color: #E2E2E2;
}

/* DROP SHADOWS */
#shadow-container {
	position: relative;
	left: 3px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}
#shadow-container .shadow2, #shadow-container .shadow3, #shadow-container .container {
	position: relative;
	left: -1px;
	top: -1px;
}
#shadow-container .shadow1 {
	background: #8b1c16;
}
#shadow-container .shadow2 {
  background: #6d1612;
}
#shadow-container .shadow3 {
  background: #400d0a;
}
#shadow-container .container {
  background: white;
  border: 1px solid #000000;
  padding: 10px;
}

#shadow-container .xmasContainer {
  background-color: white;
  border: 1px solid #000000;
	background-image:url("/images/treebg.gif"); 
	background-repeat:no-repeat; 
	padding:10px;
}

/* ANYLINK CSS MENU */
.NYWMenu{
    position:absolute;
    visibility: hidden;
    border:1px solid black;
    border-bottom-width: 0;
    line-height: 18px;
    z-index: 100;
    background-color: #fff5d8;
    width: 170px;
    text-align: left;
		text-decoration: none;		
}

.NYWMenu a{
    width: 100%;
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid black;
    padding: 1px 0;
    text-decoration: none;
    font-weight: bold;
    text-indent: 5px;		
}

.NYWMenu a:hover{ /*hover background color*/
    background-color: black;
    color: white;
		text-decoration: none;
}

/* AJAX Tabs */
.shadetabs {
  padding: 3px 0;
  margin-left: 0;	
  margin-top: 1px;
  margin-bottom: 0;
  font: bold 12px Verdana;
  list-style-type: none;
  text-align: left; /*set to left, center, or right to align the menu as desired*/
	text-decoration: none;	
}

.shadetabs li {
  display: inline;
  margin: 0;
	text-decoration: none;	
}

.shadetabs li a {
  text-decoration: none;
  padding: 3px 7px;
  margin-right: 3px;
  border: 1px solid #778;
  color: #2d2b2b;
  background: white url('/images/shade.gif') top left repeat-x;
}

.shadetabs li a:visited {
  color: #2d2b2b;
	text-decoration: none;	
}

.shadetabs li a:hover {
  color: #2d2b2b;
	text-decoration: none;	
}

.shadetabs li.selected {
  position: relative;
  top: 1px;
	text-decoration: none;	
}

.shadetabs li.selected a { /*selected main tab style */
  background-image: url('/images/shadeactive.gif');
  border-bottom-color: white;
	text-decoration: none;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
  text-decoration: none;
}

.contentstyle{
  border: 1px solid gray;
  width: 365px;
  margin-bottom: 1em; padding: 10px;
	text-decoration: none;	
}

.newitem{
		 background-color: maroon; 
		 color: white; 
		 font-size: 7px;
		 font-weight: bold;
}

.bestseller {
		font-size: 12px;
		padding-bottom: 10px;
}

.bestseller li {
		font-weight: bold;
}

.bestseller_link {
		font-weight: bold;
}


LI { list-style: none; width: 22%; float: left; height: 280px; padding: 10px; } LI:hover { background-color: #E5E5E5; } 